Subject: Re: [PATCH] SERIAL: Fix a copy-paste error in DTR setup
From: Corinna Vinschen <[email-masked]>
To: "Carlo B." <[email-masked]>
Cc: The Cygwin Mailing List <[email-masked]>
Date: Tue, 29 Nov 2022 16:02:34 +0100
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Nov 29 10:11, Carlo B. wrote:
> Hello,
> In commit 2dab880c963ce0204c3513d664f610b587a3e6a6 I did a mistake
> when I copied the new fhandler_serial::switch_modem_lines() from my
> modified 3.3.6 branch to the current master and I left a copy paste
> error that I corrected later. This patch fixes that error.
> 
> Sorry for the trouble.

No worries, pushed (with changes to the commit message).

Thanks,
Corinna

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple